<?php
require '../config/db.php';

// Consultar tema atual ativo
$stmtThemesPlatform = $pdo->prepare("SELECT * FROM themes WHERE status = 'active' LIMIT 1");
$stmtThemesPlatform->execute();
$stmtThemesPlatformResult = $stmtThemesPlatform->fetch(PDO::FETCH_ASSOC);
